h1 {
    color:black;
}
table {
    border:solid 7px black;
    width:100%;
    border-radius:5px;
    padding:2px;
}
th {
    background-color:black;
    color:white;
    width:50%; 
}
td {
    border:solid 1px black;
}
body {
    background-color:white;
}
.card {
    box-shadow: 0 0 4px 1px black;
    width: 40%;
    border-radius: 5px;
    margin:10px;
}
.container {
    padding: 2px 16px;
}
footer {
    box-shadow: 0 0 4px 1px black;
    margin:10px;
    padding:10px;
    display:inline-block;
}
.fieldWrapper {
    margin:10px;
}